.erjifontover1099{ font-size: 11pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.leaderfont1099{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1099{ border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; background-color: #226ddd ;}
.currentfontStyle1099{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1099{ line-height: 160%; font-family: Microsoft YaHei,SimHei; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover1099{ line-height: 160%; font-family: Microsoft YaHei,SimHei; color: #ff6600; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover1099{ border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; background-color: #226ddd ;}
.ejfontstyle1099{ font-size: 11pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.titlestyle62955{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle62955{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle49387{ font-size: 9pt ;}
.clickstyle49387{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49387{ font-size: 9pt; line-height: 150% ;}
.titlestyle49387{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle49387{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49387{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c49387 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c49387:link {
color:#222222;}
A.c49387:visited {
color:#222222;}
A.c49387:active {
color: #222222;}
A.c49387:hover {
color: #cc0000;}.leaderstyle1096{ color: #ff6600; font-size: 9pt ;}
.morestyle1096{ font-size: 9pt ;}
.linkstyle1096{ line-height: 200%; color: #222222; font-size: 9pt; text-decoration: none ;}
.jumpstyle1096{ font-size: 9pt; font-family: 宋体 ;}
A.c1096 {
line-height: 200%; color: #222222; font-size: 9pt; text-decoration: none 
;}
A.c1096:link {
color:;}
A.c1096:visited {
color:;}
A.c1096:active {
color: ;}
A.c1096:hover {
color: ;}.morestyle62953{ font-size: 9pt ;}
.clickstyle62953{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont62953{ font-size: 9pt; line-height: 150% ;}
.titlestyle62953{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle62953{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle62953{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c62953 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c62953:link {
color:#222222;}
A.c62953:visited {
color:#222222;}
A.c62953:active {
color: #222222;}
A.c62953:hover {
color: #cc0000;}.morestyle62954{ font-size: 9pt ;}
.clickstyle62954{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont62954{ font-size: 9pt; line-height: 150% ;}
.titlestyle62954{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle62954{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle62954{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c62954 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c62954:link {
color:#222222;}
A.c62954:visited {
color:#222222;}
A.c62954:active {
color: #222222;}
A.c62954:hover {
color: #cc0000;}.leaderstyle62957{ font-size: 9pt; color: #222222 ;}
.morestyle62957{ font-size: 9pt ;}
.linkstyle62957{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle62957{ font-size: 9pt; font-family: 宋体 ;}
A.c62957 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c62957:link {
color:#222222;}
A.c62957:visited {
color:#222222;}
A.c62957:active {
color: #222222;}
A.c62957:hover {
color: #cc0000;}